Permissions-Problem !

Dieses Thema im Forum "Server Plugins" wurde erstellt von Paux, 26. Oktober 2013.

  1. Paux
    Offline

    Paux

    Registriert seit:
    5. Oktober 2013
    Beiträge:
    22
    Minecraft:
    AuiPaul
    Hallo Leute ich habe ein Permissions-Problem bei den normalen Membern, wenn diese etwas bauen kommt folgendes: You are not permitted to use GRASS. Ich bitte um Hilfe und bin für weitere Info's zu haben.

    Danke im vorraus

    Paux
     
    #1
  2. Kolola
    Offline

    Kolola

    Registriert seit:
    12. Juli 2012
    Beiträge:
    358
    Ort:
    Dor Ham
    Permission Plugin ?

    Vllt. liegt es an Modifyworld.

    LG
     
    #2
  3. Paux
    Offline

    Paux

    Registriert seit:
    5. Oktober 2013
    Beiträge:
    22
    Minecraft:
    AuiPaul
    Ich habe PermissionsEx und auch schon die Permission modifyworld.* vergeben.
     
    #3
  4. Kolola
    Offline

    Kolola

    Registriert seit:
    12. Juli 2012
    Beiträge:
    358
    Ort:
    Dor Ham
    Hmm ok,

    gib uns doch mal bitte eine Liste deiner Plugin und deiner Permissions (die bitte auf Paste.bin posten)
     
    #4
  5. Paux
    Offline

    Paux

    Registriert seit:
    5. Oktober 2013
    Beiträge:
    22
    Minecraft:
    AuiPaul

    was is paste.bin ?
     
    #5
  6. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.077
    www.pastebin.com

    Dort kannst du deinen Log, Permissions, etc posten und uns einen
    Link davon schicken.

    MfG
    rBx
     
    #6
  7. Paux
    Offline

    Paux

    Registriert seit:
    5. Oktober 2013
    Beiträge:
    22
    Minecraft:
    AuiPaul
    j.jpg :notch:

    l.jpg

    Plugins:

    o.jpg

    g.jpg
     
    #7
  8. Kolola
    Offline

    Kolola

    Registriert seit:
    12. Juli 2012
    Beiträge:
    358
    Ort:
    Dor Ham
    Hmm also es scheint als währe deine Permissions etwas durcheinander oder wieso haben "Helfer" und "Moderatoren" die "*" permission und extra noch permissions. Ich bitte dich zuerst nochmal deine Permissions etwas auf zu räumen. Dann möglich Plugin die die Meldung verursachen könnten sein: WorldGuard, PlotMe oder EssentialsAntiBuild falls aktiviert kann auch sein das das extra war nicht ganz sicher.

    Du kannst es ja erstmal mit den Permissions:

    essentials.editterain
    essentials.modifyworld
    permissions.interact
    essentialsbuild.*

    probieren wenn es dann geht eine nach der anderen entfernen und schauen an was es am ende liegt

    LG
     
    #8
  9. Paux
    Offline

    Paux

    Registriert seit:
    5. Oktober 2013
    Beiträge:
    22
    Minecraft:
    AuiPaul
    Ok das werde ich ausprobieren danke erstmal. Ich meld mich evtl. dann wieder
     
    #9